﻿/*보이지 않게 해주는 테크*/
.hiddenTitle{ position:absolute; left:-1000%; top:0; width:1px; height:1px; font-size:0; line-height:0; overflow:hidden; }

/*skipNav*/
#skipNav{position:absolute; top:0; left:-1000%} /*화면에서 안보이게하는 방법*/
#skipNav a{display:block; height:1px; width:1px; overflow:hidden;}/**/
#skipNav a:focus, #skipNav a:active{height:auto; width:100%;}

/*paginate*/
.paginate{text-align:center;}
.paginate .num{display:inline-block;width:30px;height:27px;background:url(https://images.sealonline.co.kr/images/board/p_num_off.gif) no-repeat;color:#333;cursor:pointer;line-height:27px;vertical-align:middle;margin:0 1px;}
.paginate .num:hover{background:url(https://images.sealonline.co.kr/images/board/p_num_on.gif) no-repeat;color:#fff;}
.paginate .cursor{background:url(https://images.sealonline.co.kr/images/board/p_num_on.gif) no-repeat;color:#fff;cursor:none;}/*현재숫자*/

.paginate .span_b{display:inline-block;height:27px;line-height:27px;vertical-align:middle;z-index:10;text-indent:-99999px;}
.paginate .p_btn{width:25px;background:url(https://images.sealonline.co.kr/images/board/p_prev.gif) no-repeat;margin-right:1px}
.paginate .n_btn{width:25px;background:url(https://images.sealonline.co.kr/images/board/p_next.gif) no-repeat;margin-left:1px}
.paginate .p_btn2{width:28px;background:url(https://images.sealonline.co.kr/images/board/p_prev1.gif) no-repeat;}
.paginate .n_btn2{width:28px;background:url(https://images.sealonline.co.kr/images/board/p_next1.gif) no-repeat}

.paginate .p_btn:hover{width:25px;background:url(https://images.sealonline.co.kr/images/board/p_prev_on.gif) no-repeat;cursor:pointer;}
.paginate .n_btn:hover{width:25px;background:url(https://images.sealonline.co.kr/images/board/p_next_on.gif) no-repeat;cursor:pointer;}
.paginate .p_btn2:hover{width:28px;background:url(https://images.sealonline.co.kr/images/board/p_prev1_on.gif) no-repeat;cursor:pointer;}
.paginate .n_btn2:hover{width:28px;background:url(https://images.sealonline.co.kr/images/board/p_next1_on.gif) no-repeat;cursor:pointer;}

/*select 공통
.select{ position:relative; line-height:normal; display:inline-block;  vertical-align:middle; background:#fff;}
.select button.myValue{width:100%;height:49px;background:url(https://images.sealonline.co.kr/images/common/select2.gif) right 0 no-repeat;border:1px solid #d5d5d5;text-align:left;padding-left:10px;}
.select ul{width:100%;position:absolute; top:49px; left:0; list-style:none;background:#fff; overflow:hidden;border-bottom:1px solid #d5d5d5;}	
.select ul.aList{max-height:136px;overflow:auto;overflow-x:hidden;display:none;}
.select.open ul.aList{ display:block;}
.select li{ position:relative; overflow:hidden; white-space:nowrap;padding:10px;border-left:1px solid #d5d5d5;border-right:1px solid #d5d5d5;}
.select li:hover{background:#f5f5f5;}
.select ul li {padding:0}
.select ul li button{width:100%;height:35px;margin-left:10px;text-align:left;}
.fir{z-index:100;}
.fir2{z-index:10;}*/

.select{ position:relative; line-height:normal; display:inline-block;  vertical-align:middle; background:#fff;}
.select button.myValue{width:100%;height:49px;background:url(https://images.sealonline.co.kr/images/common/select2.gif) right 0 no-repeat;border:1px solid #d5d5d5;text-align:left;padding-left:10px;}
.select .aList_box{width:100%;position:absolute; top:2px; left:0;overflow:hidden;}
.select ul{width:100%;max-height:176px;overflow:auto;overflow-x:hidden;background:#fff;border-bottom:1px solid #d5d5d5;}	
.select ul.aList{display:none;}
.select.open ul.aList{ display:block;}
.select li{ position:relative; overflow:hidden; white-space:nowrap;padding:10px;border-left:1px solid #d5d5d5;border-right:1px solid #d5d5d5;}
.select li:hover{background:#f5f5f5;}
.select ul li {padding:0}
.select ul li button{width:100%;height:35px;margin-left:10px;text-align:left;}
.fir{z-index:100;}
.fir2{z-index:10;}

/*팝업 공통*/
.pop_wrap{width:100%;}
.pop_wrap .header{width:100%;height:50px;background:url(https://images.sealonline.co.kr/images/common/pop_title_bg.gif) repeat-x;line-height:50px;vertical-align:middle;} 
.pop_wrap .header span{display:block;float:left;color:#fff;font-size:16px;font-weight:bold;padding-left:20px;}
.pop_wrap .header a{display:block;float:right;padding:15px 20px 0 0;}

/*copy*/
.footer_copy{padding-top:30px;text-align:center;color:#999;font-size:10px;}

/*인증하기*/
.pop_wrap .certify_box{width:620px;padding:20px;overflow:hidden;margin:0 auto;}
.pop_wrap .certify_box .certify{width:260px;float:left;padding:42px 0 40px;background:#f9f9f9;border-top:5px solid #6bb7fd;border-bottom:1px solid #e1e1e1;border-left:1px solid #e1e1e1;border-right:1px solid #e1e1e1;text-align:center;margin-bottom:20px;}
.pop_wrap .certify_box .certify1{margin-right:20px;}
.pop_wrap .certify_box .certify .img_certify{display:block;}
.pop_wrap .certify_box .certify .btn_certify{display:block;margin-top:20px;}
.pop_wrap .ps{padding-bottom:30px;font-size:14px;}
.pop_wrap .certify_box .btn_box{clear:both;width:100%;border-top:1px solid #ddd;text-align:center;overflow:hidden;padding-top:20px;}

/*로그인팝업*/
.pop_wrap .title{height:33px;background:url(https://images.sealonline.co.kr/images/account/title_bg.gif) repeat-x;padding:17px 20px 0 20px;}
.pop_wrap .title img{display:block;float:left;}
.pop_wrap .title a{display:block;float:right;}

.pop_wrap .content{clear:both;width:280px;margin:0 auto;padding:30px 20px;text-align:center;}
.pop_wrap .putA{width:262px;height:48px;padding-left:15px;margin:5px 0;font-size:14px;line-height:48px;vertical-align:middle;border:1px solid #d5d5d5;background:#fff;color:#333;}
.pop_wrap .focusnot_id {background:#fff  url(https://images.sealonline.co.kr/images/account/id_img.gif) no-repeat 15px 20px;}
.pop_wrap .focusnot_pw {background:#fff  url(https://images.sealonline.co.kr/images/account/pw_img.gif) no-repeat 15px 20px;}
.pop_wrap .focusnot_error{background:#fff  url(https://images.sealonline.co.kr/images/account/error5_img.gif) no-repeat 15px 20px;}
.pop_wrap .focus {background:#fff none !important;} 
.pop_wrap .content .btn_login{padding:5px 0 10px;}
.pop_wrap .content .login_keep{padding-bottom:5px;}
.pop_wrap .content .login_keep .keep{margin:0 3px;}
.pop_wrap .content .login_fine{border-top:1px solid #d5d5d5;padding-top:5px;margin-top:15px;text-align:center;}
.pop_wrap .content .login_fine a{background:url(https://images.sealonline.co.kr/images/common/br3.gif) 0 5px no-repeat;padding:0 10px;font-weight:bold;}
.pop_wrap .content .login_fine a.none{background:none;font-weight:normal;}
.pop_wrap .advice{width:266px;}/*로그인상태유지 체크할경우 나타남*/

.error_span{display:block;padding:5px 10px;text-align:left;}/*팝업 에러글 뜰때*/
.error5{text-align:center;}
.error5 .error_img{border:1px solid #d5d5d5;margin:5px 0;}
.focusnot_error{background:#fff  url(https://images.sealonline.co.kr/images/account/error5_img.gif) no-repeat 15px 20px;}

/*로그인상태유지 체크할경우 나타남*/
.advice{clear:both;width:228px;height:24px;border:1px solid #fff4af;background:#fdfbe5;padding:3px 5px 0 7px;font-size:11px;letter-spacing:-1px;}
.advice .text{display:block;float:left;color:#333;}
.advice .text .btn_go{background:url(https://images.sealonline.co.kr/images/common/dot2.gif) no-repeat 58px 5px;padding:0 12px 0 5px;color:#808080;font-size:11px;}
.advice .close{display:block;float:right;padding-top:4px;}

/*로그인 풀페이지*/
.login_fully{width:100%;margin:0 auto;}
.login_fully .top{min-height:90px;padding:40px 0 30px;text-align:center;}
.login_fully .content_bg{height:auto;border-bottom:1px solid #dddddd;background:#f9f9f9;}

/*motp(팝업,풀페이지)*/
.i_motp{width:261px;height:48px;background:#fff;border:1px solid #d5d5d5;line-height:48px;vertical-align:middle;padding-left:15px;font-size:14px;}
.motp_btn{margin-top:10px;text-align:center;*padding:0 3px;}

/*아이디찾기, 비번찾기*/
.pop_wrap .content_box{width:620px;padding:20px;overflow:hidden;margin:0 auto;}
.pop_wrap .content_box .table_box{border-top:2px solid #424242;border-bottom:1px solid #ddd;padding:20px 0;}
.pop_wrap .content_box .table_box input{width:230px;}
.pop_wrap .content_box .table_box .p_box{clear:both;background:url(https://images.sealonline.co.kr/images/account/dot.gif) 0 12px no-repeat;padding-left:10px;line-height:2.2em;}

.pop_wrap .content_box .account_table{width:100%;clear:both;990px;text-align:center;margin:30px 0 20px 0;border-left:1px solid #dddddd;}
.pop_wrap .content_box .account_table1{margin:10px 0 20px 0}
.pop_wrap .content_box .account_table th{background:#333333;color:#ffffff;border:1px solid #dddddd;border-left:none;height:37px;line-height:37px;vertical-align:middle;}
.pop_wrap .content_box .account_table td{background:#fbfbfb;color:#333;border-bottom:1px solid #dddddd;border-right:1px solid #dddddd;padding-top:15px;padding-bottom:15px;}
.pop_wrap .content_box .account_table .col_5{padding:50px 0 55px;}
.pop_wrap .content_box .account_table p{line-height:1.6em;}

/*서버장애신고*/
.pop_wrap .error_box{width:490px;padding:20px;overflow:hidden;margin:0 auto;}
.pop_wrap .error_box .ctn_text{text-align:justify;}
.pop_wrap .error_box .ctn_check{margin:20px 0;border-top:2px solid #767676;border-bottom:1px solid #d9d9d9;overflow:hidden;}
.pop_wrap .error_box .ctn_check:after {content:"";clear:both;display:block;} 
.pop_wrap .error_box .ctn_check .check_box{float:left;}

.pop_wrap .error_box .ctn_check .check_title{height:37px;padding:23px 15px 0 15px;float:left;background:#f2f2f2;font-weight:bold;color:#4d4d4d;border-right:1px solid #d9d9d9;}
.pop_wrap .error_box .ctn_check .check_title2{border-left:1px solid #d9d9d9;}
.pop_wrap .error_box .ctn_check .check_sel{width:105px;height:23px;margin:23px 10px 0 10px;}

.pop_wrap .error_box .ctn_care{font-size:11px;padding-bottom:30px;}
.pop_wrap .error_box .ctn_care .care_title{display:block;background:url(https://images.sealonline.co.kr/images/common/dot7.gif) 0 5px no-repeat;padding-left:18px;font-weight:bold;color:#ff5c14;}
.pop_wrap .error_box .ctn_care li ul{margin-top:8px;line-height:1.6em;}
.pop_wrap .error_box .ctn_care li ul li{background:url(https://images.sealonline.co.kr/images/common/dot8.gif) 0 8px no-repeat;padding-left:10px;}

.pop_wrap .error_box .btns{border-top:2px solid #d9d9d9;padding:10px 0 0 0;text-align:center;}
.pop_wrap .error_box .btns input{margin:0 2px;}

/*이벤트규약*/
.pop_wrap .rule_box{padding:5px 20px;line-height:1.6em;}
.pop_wrap .rule_box .pop_rule_title{color:#3960a7;font-weight:bold;background:#e5e9ef;border-top:1px solid #d4dae5;border-bottom:1px solid #d4dae5;padding:8px 0 10px 15px;margin:15px 0;}
.pop_wrap .rule_box .pop_rule_title .pop_number{background:url(https://images.sealonline.co.kr/images/common/br7.gif) right 5px no-repeat;padding-right:10px;margin-right:10px;color:#333333;}
.pop_wrap .rule_box .a li{background:url(https://images.sealonline.co.kr/images/common/dot6.gif) 0 9px no-repeat;padding:0 0 0 12px;margin-left:15px;}
.pop_wrap .rule_box .b{margin:10px 0;}
.pop_wrap .rule_box .b li{background:none;list-style-type: decimal;padding:0;}

/*퀘스트_전투펫pop*/
.pop_wrap .questPop_box{text-align:center;margin-top:20px;}
